Subject: Re: bug#36741: 26.2.90; view-mode: Update docstring

From: Noam Postavsky <[email-masked]>
Date: Thu, 25 Jul 2019 12:51:16 -0400

Tino Calancha <[email-masked]> writes:

> `kill-rectangle' won't save the text in the kill ring by default.

Ah good point, hadn't thought of that.  Then I think your patch is good,
you should push to emacs-26 (perhaps also mention the above point in the
commit message though).